name: OrderItem
form: $/romanah/gokbakja/models/orderitem/fields.yaml
modelClass: Romanah\Gokbakja\Models\OrderItem
defaultRedirect: romanah/gokbakja/orderitem
create:
    redirect: 'romanah/gokbakja/orderitem/update/:id'
    redirectClose: romanah/gokbakja/orderitem
update:
    redirect: romanah/gokbakja/orderitem
    redirectClose: romanah/gokbakja/orderitem
